libclc From deb.c-r-t.tk Now Supports Vega

I've pulled some fresh files from git just to produce a newer build of libclc-* because I needed support for GFX900/Vega. Enjoy!

0 Comments Jan 20, 2018 share to diaspora*